Bug 488483 - Nautilus says it can't mount a SMB share, actually it can
Nautilus says it can't mount a SMB share, actually it can
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-04 10:57 EST by Emanuele Bellini
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-18 03:56:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emanuele Bellini 2009-03-04 10:57:50 EST
Description of problem:
I have a Windows server with a SMB share. Before I was connecting using my IP address in the "Places/Connect to server..." window. I had an error, but with the latest updates I hadn't it anymore.
Now that I use my domain name, I have an error message again, it says like:

Impossible to mount <<smb://Desktop/backup>>
The specified path hasn't been mounted.

But after it, I have the folder icon in the desktop and I can navigate the folder.

Version-Release number of selected component (if applicable):
nautilus-2.24.2-2.fc10 (i386)

How reproducible:

Steps to Reproduce:
1.activate a share in Windows;
2.go to "Places/Connect to server...";
3.fill the window with the server's name, the domain name and the name of the share;

Actual results:
An error message should appear; you should see the folder icon on the desktop; if you double-click on it, you can make whatever you want in that.

Expected results:
The folder should appear without error messages, since there is no need!

Additional info:
Have the same problem with private FTP folders:


but the error message is different.
Comment 1 Bug Zapper 2009-11-18 07:47:11 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-12-18 03:56:53 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.